From 8d3db89eaaaebf31cca574216e630f64e5e28c5f Mon Sep 17 00:00:00 2001
From: Chris Zheng <chriszheng99@gmail.com>
Date: Fri, 11 Dec 2015 15:09:22 +0800
Subject: Add missing nil.

---
 auto-complete.el | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Index: auto-complete-el-1.3.1/auto-complete.el
===================================================================
--- auto-complete-el-1.3.1.orig/auto-complete.el
+++ auto-complete-el-1.3.1/auto-complete.el
@@ -671,7 +671,7 @@ You can not use it in source definition
 (defun ac-menu-delete ()
   (when ac-menu
     (popup-delete ac-menu)
-    (setq ac-menu)))
+    (setq ac-menu nil)))
 
 (defsubst ac-inline-marker ()
   (nth 0 ac-inline))
